article.w-linha-do-tempo .widget-title {
    position: relative;
    max-width: 1123px;
    margin: 0 auto;
    padding-bottom: 54px;
}

article.w-linha-do-tempo .widget-title:after {
    content: "";
    right: 0;
    position: absolute;
    width: 148px;
    height: 111px;
    background-image: url(../../images/selo-135anos.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.linha-do-tempo-imagem {
    width: 60%;
    /* border: 1px solid; */
    height: 269px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    overflow: visible;
}

.linha-do-tempo-imagem img {
    height: 100%;
}

.linha-do-tempo-wraper {
    align-items: center;
    gap: 22px;
    max-width: 999px;
    margin: 0 auto;
}

.linha-do-tempo-imagem img {
    object-fit: cover !important;
    height: 100% !important;
}
article.w-linha-do-tempo {
    background: #ffffff;
    padding: var(--padding-widgets);
    position: relative;
    margin: 0 auto;
}
span.swiper-pagination-bullet {
    border: 1px solid var(--cor-primaria);
    border-radius: 0;
    background: unset;
    width: 100%;
    height: 40px;
    font-size: 15px;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    line-height: 100%;
    text-align: center;
    margin: 10px 0 !important;
    opacity: 1;
}

.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-vertical {
    overflow: hidden !important;
    height: 411px;
    width: 150px;
    position: absolute;
    left: 42%;
}
.linha-do-tempo-swiper {
    height: 500px;
}

.linha-do-tempo-swiper .swiper-wrapper {
    height: 100%;
    width: 100%;
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--cor-primaria);
    color: var(--cor-secundaria);
    font-weight: 800;
}
.linha-do-tempo-swiper .swiper-pagination.swiper-pagination-vertical:before {
    background: linear-gradient(to bottom, red, transparent);
}

.linha-do-tempo-swiper .swiper-pagination.swiper-pagination-vertical:after {
    background: linear-gradient(to top, red, transparent);
}
/* ================================
   WRAPPER
================================ */
.linha-do-tempo-swiper {
    position: relative;
    height: 500px;
    padding: 40px 60px;
    background: #ffffff;
    overflow: hidden;
}

/* ================================
   SLIDES
================================ */
.linha-do-tempo-swiper .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 199px;
}
.linha-do-tempo-swiper {
    height: 400px; /* altura total do carrossel */
    /* max-width: 631px; */
    width: 100%;
    background: transparent;
}

.linha-do-tempo-swiper .swiper-slide {
    height: auto;
}
/* ================================
   ITEM
================================ */
.timeline-item {
    position: relative;
    /* max-width: 100%; */
    text-align: center;
    padding-left: 0px;
    width: calc( 50% - 100px);
}

/* Linha vertical lateral */
.timeline-item::before {
    content: none;
    position: absolute;
    left: 0;
    top: 10px;
    bottom: 10px;
    width: 2px;
    background: #e5e5e5;
}
.linha-do-tempo-destacada {
    width: calc(50% - 100px);
    max-height: 84%;
    height: 100%;
}

.linha-do-tempo-destacada img {
    width: 100% !important;
    height: 100% !important;
    object-fit: contain !important;
}
/* ================================
   ANO
================================ */
.timeline-item h2 {
    font-size: 33px;
    font-weight: 700;
    margin-bottom: 0px;
    color: var(--cor-primaria);
    line-height: 1;
    letter-spacing: 3px;
}

/* ================================
   CONTEÚDO
================================ */
.timeline-content,
.timeline-content p {
    font-size: 18px;
    line-height: 1.6;
    color: #555;
    text-align: left !important;
}

/* ================================
   BOTÕES
================================ */
.linha-do-tempo-swiper .swiper-button-next,
.linha-do-tempo-swiper .swiper-button-prev {
    color: #000;
    width: 40px;
    height: 40px;
}

.linha-do-tempo-swiper .swiper-button-next:after,
.linha-do-tempo-swiper .swiper-button-prev:after {
    font-size: 20px;
    font-weight: bold;
}

/* ================================
   HOVER BOTÕES
================================ */
.linha-do-tempo-swiper .swiper-button-next:hover,
.linha-do-tempo-swiper .swiper-button-prev:hover {
    color: #c19a5b; /* dourado institucional */
}

/* ================================
   RESPONSIVO
================================ */
@media (max-width: 768px) {

    .linha-do-tempo-swiper {
        height: 573px;
        padding: 20px 0px;
    }

    .timeline-item h2 {
        font-size: 38px;
    }

    .timeline-content {
        font-size: 16px;
    }
    .linha-do-tempo-swiper .swiper-slide {
    flex-direction: column;
    gap: 0px;
}
    .timeline-item {
    position: relative;
    /* max-width: 100%; */
    text-align: center;
    padding-left: 0px;
    width: 100%;
}
.linha-do-tempo-destacada {
    width: 100%;
    max-height: 222px;
    height: 100%;
}
.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-vertical {
    overflow: hidden !important;
    width: 111px;
    right: 0;
    left: unset;
    height: 100%;
}
    span.swiper-pagination-bullet {
      /* width: 21%; */
      height: 27px;
      font-size: 11px;
      margin: 0px 0 !important;
}
    .linha-do-tempo-swiper .swiper-wrapper {
    height: 408px;
    max-height: 400px;
    width: calc(100% - 122px);
}

article.w-linha-do-tempo .widget-title {
    display: flex;
    align-items: center;
    justify-content: initial;
    width: 100%;
    gap: 11px;
    padding: 0 !important;
}
   article.w-linha-do-tempo .widget-title:after {
    position: initial;
    padding: 0 !important;
    height:66px;
    top: 22px;
}
 article.w-linha-do-tempo {
    padding: 22px 0 0 0 !important;
}
    .timeline-content,
    .timeline-content p {
    font-size: 16px;
    line-height: 1.4;
}
}